Bug 168158 - crash when attempting to print a particular page
crash when attempting to print a particular page
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
http://www-users.itlabs.umn.edu/class...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-12 20:13 EDT by Eric Seppanen
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Seppanen 2005-09-12 20:13:32 EDT
Description of problem:
When I go to the URL above, and try to print, after clicking "print" on the
print dialog, the browser immediately crashes with no messages.  Mozilla crashes
in exactly the same way.


Version-Release number of selected component (if applicable):
firefox-1.0.6-1.2.fc4
mozilla-1.7.10-1.5.2

Steps to Reproduce:
1. Go to URL above
2. File->Print
3. Click Print 
  
Actual results:
Crash!

Expected results:
Page is printed

Additional info:
Comment 1 Michael J. Chudobiak 2005-09-13 08:11:20 EDT
I can confirm this also, on multiple FC4 systems running Firefox(Mozilla/5.0
(X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4
Firefox/1.0.6).

Here is another URL that causes an immediate crash after clicking "Print" in the
print dialog: http://www.globalstar.ca/en/
Comment 2 Christian Iseli 2007-01-22 06:34:44 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Matěj Cepl 2007-07-18 13:23:24 EDT
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matěj Cepl 2007-08-28 10:48:24 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.